body {
	padding:0px 0 0 0;
	margin:0px 0 0 0;
	font-family:'Open Sans',"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height:1.6em;
	color:#fff;
	background-color:#000;
}
h2 {
	font-family:'Open Sans',"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#fff;
	line-height:30px;
}
p {
	font-family:'Open Sans',"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#fff;
	line-height:30px;
}

#page {
	background-color:#000;
	width:100%;
}
#header {
	background-image: url('images/headerBG.jpg');
	background-size: cover;
	background-position: center;
	text-align:center;
	margin:0 auto;
	height:350px;
}
#content {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#000;
	width:100%;
}
#container {
	margin:0 auto;
	min-width:1024px;
	max-width:1024px;
	padding-left:20px;
	padding-right:20px;
}
a,a:visited,a:active,a:hover {
	color:#39f;
	text-decoration:none;
}
.description {
	margin-bottom:30px;
}

.fact {
	margin-bottom:14px;
}
.line {
	display:block;
}
.horizontal {
	width:100%;
	height:30px;
	clear:both;
	margin-top:15px;
	margin-bottom:30px;
	/*background-color:#ccc;
	*/ min-height:1px;
}
.bubble {
	padding:10px;
	background-color:#e0f0ff;
	width:700px;
	border:1px solid;
	border-radius:10px;
	margin-bottom:20px;
}
.imageBlock {
	display:block;
	margin-bottom:10px;
}
.imageLeft {
	float:left;
	margin-right:10px;
	margin-left:0px;
	margin-bottom:10px;
}
.imageRight {
	float:left;
	margin-right:0px;
	margin-left:10px;
	margin-bottom:10px;
}

#links 
{
	margin-top:25px;
	text-align:center;
}

.navLink {
	background-color:#000;
	color:#ffffff;
	border-radius:20px;
	font-size:24px;
	padding:10px;
	width:150px;
	margin-left:15px;
	margin-right:15px;
	text-align:center;
	display:inline-block;
}

.navlink a,.navlink a:visited,.navlink a:active,.navlink a:hover {
	color:#fff;
	text-decoration:none;
}

.green {
	background-color:#00bc77;
}

.green2 {
	background-color:#51bb0a;
}

.orange {
	background-color:#e29a00;
}

.blue {
	background-color:#00a2ff;
}

.pink:hover
{
	background-color:#e29a00;
}

.blue:hover
{
	background-color:#e29a00;
}

.pink {
	background-color:#ff53c4;
}

.sectionHeader{
	background-color:#00bc77;
	color:#ffffff;
	border-radius:20px;
	font-size:24px;
	padding:10px;
	width:640px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.sectionLink{
	background-color:#00bc77;
	color:#ffffff;
	border-radius:20px;
	font-size:24px;
	padding:10px;
	width:640px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.sectionLink:hover{
	background-color:#51bb0a;
}

.columnHeaderLeft {
	background-color:#00a2ff;
	color:#ffffff;
	border-radius:25px;
	font-size:24px;
	padding:10px;
	padding-left:25px;
	width:200px;
	margin-bottom:20px;
}
.columnHeaderRight {
	background-color:#ff53c4;
	color:#ffffff;
	border-radius:25px;
	font-size:24px;
	padding:10px;
	padding-left:25px;
	width:200px;
	margin-bottom:20px;
	float:right;
}
.columnLeft {
	width:600px;
	float:left;
	margin-right:12px;
	padding:5px 5 5 5;
}
.columnRight {
	padding:5px 5 5 5;
	width:400px;
	float:left;
	margin-left:12px;
}
#footer {
	text-align:center;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	height:100px;
}
.footerIcon {
	margin:0 auto;
	padding-top:18px;
	padding-right:50px;
	padding-left:50px;
	height:82px;
	float:center;
	display:inline;
}
.alert {
	width:100%;
	background-color:#fff4a3;
	height:50px;
	border:1px solid #dcc513;
	border-radius:10px;
}
.section {
	width:100%;
	padding-top:20px;
	padding-bottom: 20px;
}